Page MenuHomePhabricator

elm_genlist: behaviour fixes for genlist
ClosedPublic

Authored by bu5hm4n on Dec 13 2018, 11:22 PM.

Details

Summary

This implements the behaviour in case no item is yet focused, but the
genlist is focused.

ref T6805

Depends on D7451

Diff Detail

Repository
rEFL core/efl
Lint
Automatic diff as part of commit; lint not applicable.
Unit
Automatic diff as part of commit; unit tests not applicable.
bu5hm4n created this revision.Dec 13 2018, 11:22 PM

It seems that this patch has no reviewers specified. If you are unsure who can review your patch, please check this wiki page and see if anyone can be added: https://phab.enlightenment.org/w/maintainers_reviewers/

bu5hm4n requested review of this revision.Dec 13 2018, 11:22 PM
YOhoho accepted this revision.Dec 16 2018, 3:56 PM
This revision is now accepted and ready to land.Dec 16 2018, 3:56 PM
Closed by commit rEFLe779492a1c02: elm_genlist: behaviour fixes for genlist (authored by Marcel Hollerbach <mail@marcel-hollerbach.de>). · Explain WhyDec 17 2018, 12:46 AM
This revision was automatically updated to reflect the committed changes.